div.newsletter {
	max-width: 522px;
	overflow: hidden;
}



div.newsletter .text a{
	text-decoration: none; 
	color: #4d4853;
}

div.newsletter .text a:hover { 
text-decoration: underline; 
 background-color: transparent;
}

div.newsletter .text strong a{
	text-decoration: underline; 
	color: #4d4853;
}

div.newsletter .text strong a:hover { 
	text-decoration: none; 
	background-color: transparent;
}

div.newsletter .text ul{
	list-style: circle;
	margin-left: 0px;
	padding-left: 10px;
}

.leftnav div.newsletter{
	background-image: url(https://shop.amazing-green-tea.com/media/images/leftnavbg.gif);
	background-repeat: repeat-y;
	margin: 0 0 21px 0;
	position: relative;
}

.leftnav div.newsletter .header {
	background-color: #FFF;
	background-image: url(https://shop.amazing-green-tea.com/media/images/shop.gif);
	background-position: top left;
	line-height:40px;
	height: 40px;
	background-repeat: no-repeat;	
	padding-left:14px;
	font-family: Georgia;
	font-weight: normal;
	color: #ffffff;
	font-size: 22px;
	margin:0px;
	min-height: 40px;
}

.leftnav div.newsletter .text{

	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 13px;
	
	margin-top: 10px;
	padding-left: 14px;
	padding-right: 10px;
}

.leftnav div.newsletter .text p{
padding-top:0px;
margin-top:5px;
padding-bottom:0px;
margin-bottom:5px;
}

.leftnav div.newsletter form{
	background-image: url(https://shop.amazing-green-tea.com/media/images/leftmenubottombg.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;	
}
.leftnav div.newsletter fieldset{
	background-image: url(https://shop.amazing-green-tea.com/media/images/ebook.png);
	background-repeat: no-repeat;
	background-position: 26px 0;
	padding: 91px 13px 24px 13px;
	display: block;
}
.leftnav div.newsletter input.txt{
	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 11px;

	width: 150px;
	height: 20px;

	padding: 6px 6px 0 6px;
	border: 0;
	display: block;
	margin: 0 0 4px 0;

}
.leftnav div.newsletter .submit{
	padding: 3px 0 0 25px;
}

.contentinner div.newsletter{
	background-image: url(https://shop.amazing-green-tea.com/media/images/signupbg.gif);
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.contentinner div.newsletter .header{

	background-image: url(https://shop.amazing-green-tea.com/media/images/signup.gif);
	background-repeat: no-repeat;
	background-position:top left;	
		
	font-family: Georgia;
	font-weight: normal;
	color: #ffffff;
	font-size: 24px;
	
	line-height: 39px;		
	padding-left: 14px;
	margin: 0;
}

.contentinner div.newsletter .text{
	float: left;
	position: relative;
	width: 325px;

	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 13px;

	margin-top: 10px;
	padding-left: 25px;
	padding-right: 14px;
}

.contentinner div.newsletter .text p{
padding-top:0px;
margin-top:5px;
padding-bottom:0px;
margin-bottom:5px;
}

.contentinner div.newsletter .text2{

	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 11px;
}

.contentinner .signupfooter{
	background-image: url(https://shop.amazing-green-tea.com/media/images/signupbottombg.gif);
	background-repeat: no-repeat;
	background-position: 0 top;
/*	line-height: 12px;*/
	height: 12px;
	max-height: 12px;
	overflow: hidden;
	clear: left;
	margin-bottom: 0px;
}
.contentinner div.newsletter form{
	float: left;
	position: relative;
	width: 153px;
	height: 173px;	
	margin-top: 15px;
}
.contentinner div.newsletter fieldset{
	background-image: url(https://shop.amazing-green-tea.com/media/images/ebook.png);
	background-repeat: no-repeat;
	background-position: 26px 0;
	padding: 91px 13px 24px 13px;
	display: block;
}
.contentinner div.newsletter input.txt{
	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 11px;

	width: 123px;
	height: 20px;

	padding: 6px 6px 0 6px;
	border: 0;
	display: block;
	margin: 0 0 4px 0;
}
.contentinner div.newsletter .submit{
	padding: 3px 0 0 25px;
}

.rightcol div.newsletter{
	background-image: url(https://shop.amazing-green-tea.com/media/images/rightcolbg.gif);
	background-repeat: repeat-y;
	margin: 0 0 21px 0;
	position: relative;
}

.rightcol div.newsletter .header {
	line-height:40px;
	height: 40px;
	background-color: #FFF;
	background-image: url(https://shop.amazing-green-tea.com/media/images/rightcolheader.gif);
	background-repeat: no-repeat;	
	padding-left:14px;
	font-family: Georgia;
	font-weight: normal;
	color: #ffffff;
	font-size: 22px;
	margin:0px;
}

.rightcol div.newsletter .text{

	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 13px;
	
	margin-top: 10px;
	padding-left: 14px;
	padding-right: 10px;
}

.rightcol div.newsletter .text p{
padding-top:0px;
margin-top:5px;
padding-bottom:0px;
margin-bottom:5px;
}

.rightcol div.newsletter form, .rightcol div.newsletter .btm_bg{
	background-image: url(https://shop.amazing-green-tea.com/media/images/rightcolbottombg.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;	
}
.rightcol div.newsletter fieldset{
	background-image: url(https://shop.amazing-green-tea.com/media/images/ebook.png);
	background-repeat: no-repeat;
	background-position: 40px 0;
	padding: 91px 13px 24px 13px;
	display: block;
}
.rightcol div.newsletter input.txt{
	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 11px;

	width: 162px;
	height: 20px;

	padding: 6px 6px 0 6px;
	border: 0;
	display: block;
	margin: 0 0 4px 0;
}
.rightcol div.newsletter .submit{
	padding: 3px 0 0 40px;
}








/**********************
NEW CSS FOR RESPONSIVE MAIN COLUMN NEWSLETTER
***********************/

.contentinner div.newsletter {
	max-width: 95%;
	overflow: hidden;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	 box-shadow: 0 8px 6px -6px black;
	 margin:0 auto;
}

.contentinner div.newsletter .text a{
	text-decoration: none; 
	color: #4d4853;
}

.contentinner div.newsletter .text a:hover { 
text-decoration: underline; 
 background-color: transparent;
}

.contentinner div.newsletter .text strong a{
	text-decoration: underline; 
	color: #4d4853;
}

.contentinner div.newsletter .text strong a:hover { 
	text-decoration: none; 
	background-color: transparent;
}

.contentinner div.newsletter .text ul{
	list-style: circle;
	margin-left: 0px;
	padding-left: 10px;
}





.contentinner div.newsletter{
  width:90%;
	background-color: #eeeddb;
	border:1px solid #ccc;
	border-radius:8px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.contentinner div.newsletter .header{
	background-image: url();
	background-color:#306D3A;			
	font-family: Georgia;
	font-weight: normal;
	color: #ffffff;
	font-size: 24px;
	
	line-height: 39px;		
	padding-left: 14px;
	margin: 0;
}

.contentinner div.newsletter .text{
	float: left;
	position: relative;
	width: 54%;

	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 13px;

	margin-top: 10px;
	padding-left: 25px;
	padding-right: 14px;
}

.contentinner div.newsletter .text p{
padding-top:0px;
margin-top:5px;
padding-bottom:0px;
margin-bottom:5px;
}

.contentinner div.newsletter .text2{

	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 11px;
}

.contentinner .signupfooter{
	background-image: url();
	background-repeat: no-repeat;
	background-position: 0 top;

	height: 12px;
	max-height: 12px;
	overflow: hidden;
	clear: left;
	margin-bottom: 0px;
}
.contentinner div.newsletter form{
background-color:transparent;
border:none;
	float: right;
	position: relative;
	width: 35%;
	height: auto;	
	margin:5px;
	padding-bottom:5px;
}
.contentinner div.newsletter fieldset{
	background-image: url(https://shop.amazing-green-tea.com/media/images/ebook.png);
	background-repeat: no-repeat;
	background-position: 26px 0;
	padding: 91px 13px 24px 13px;
	display: block;
}
.contentinner div.newsletter input.txt{
	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 11px;

	width: 123px;
	height: 20px;

	padding: 6px 6px 0 6px;
	border: 0;
	display: block;
	margin: 0 0 4px 0;
}
.contentinner div.newsletter .submit{
	padding: 3px 0 0 25px;
}



@media all and (max-width: 570px){

.leftnav  div.newsletter form {background-position: -1000px !important;}
.leftnav  div.newsletter{
  width:95%;
  background-image: none;
	background-color: #eeeddb;
	border:1px solid #ccc;
	border-radius:8px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.leftnav  div.newsletter .header{
	background-image: url();
	background-color:#306D3A;			
	font-family: Georgia;
	font-weight: normal;
	color: #ffffff;
	font-size: 24px;
	
	line-height: 39px;		
	padding-left: 14px;
	margin: 0;
}

.leftnav  div.newsletter .text{
	float: none;
	position: relative;
	width: 90%;
  margin:10px auto;
	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 13px;

}

.leftnav div.newsletter .text p{
padding-top:0px;
margin-top:5px;
padding-bottom:0px;
margin-bottom:5px;
}

.leftnav  div.newsletter .text2{

	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 11px;
}
.leftnav  .signupfooter{
	background-image: url();
	background-repeat: no-repeat;
	background-position: 0 top;

	height: 12px;
	max-height: 12px;
	overflow: hidden;
	clear: left;
	margin-bottom: 0px;
}
.leftnav  div.newsletter form{
background-color:transparent;
border:none;
	float: none;
	display:block;
	position: relative;
	width: 35%;
	height: auto;	
	margin:5px auto;
	padding-bottom:5px;
}
.leftnav  div.newsletter fieldset{
	background-image: url(https://shop.amazing-green-tea.com/media/images/ebook.png);
	background-repeat: no-repeat;
	background-position: 26px 0;
	padding: 91px 13px 24px 13px;
	display: block;
}
.leftnav  div.newsletter input.txt{
	font-family: Verdana;
	font-weight: normal;
	color: #4d4853;
	font-size: 11px;

	width: 123px;
	height: 20px;

	padding: 6px 6px 0 6px;
	border: 0;
	display: block;
	margin: 0 0 4px 0;
}
.leftnav div.newsletter .submit{
	padding: 3px 0 0 25px;
}

.contentinner div.newsletter > div, .contentinner div.newsletter form, .leftnav div.newsletter {
    width: auto !important; float: none;
}

}

